<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="770380f0849579d52a5d119a0b488f61">
  <dict>
    <!--2023-02-11 09:54:51.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 09:54:51.000-->
    <bool key="delay_detach_switch">true</bool>
    <!--2023-02-11 09:54:51.000-->
    <int key="max_message_size">307200</int>
    <!--2023-02-11 09:54:51.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 09:54:51.000-->
    <bool key="single_pdp_enabled">true</bool>
    <!--2023-02-11 09:54:51.000-->
    <int key="sms_to_mms_textthreshold">5</int>
  </dict>
</config>
